### Method

# Qmi IndicationImsdcmPdpActivateOutput ref

since: 1.37

#### Declaration [src]

    QmiIndicationImsdcmPdpActivateOutput*
    qmi_indication_imsdcm_pdp_activate_output_ref (
      QmiIndicationImsdcmPdpActivateOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.37

#### Return value

Type: `QmiIndicationImsdcmPdpActivateOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.